.Headline {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: bold;
        line-height: 17px;
        margin: auto;
        color: #FF9900;
}

h1 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: bold;
        line-height: 17px;
        margin: 0;
        color: #FF9900;
}

h2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        line-height: 17px;
        margin: 0;
        color: #FF9900;
}

h3 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        line-height: 17px;
        margin: 0;
        color: #FF9900;
}

.FliesstextGross {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        line-height: 17px;
        margin: auto;
}

.FliesstextGrossOrange {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        line-height: 17px;
        margin: auto;
        color: #FF9900;
}

.FliesstextGrossWeiss {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
        line-height: 17px;
        margin: auto;
        color: #FFFFFF;
}

.Fliesstext {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 17px;
        margin: auto;
}

.FliesstextFett {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 17px;
        font-weight: bold;
        margin: auto;
}

.FliesstextWeiss {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 17px;
        margin: auto;
        color: #FFFFFF;
}

.FliesstextWeissFett {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 17px;
        margin: auto;
        font-weight: bold;
        color: #FFFFFF;
}

.FliesstextOrange {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 17px;
        margin: auto;
        color: #FF9900;
}

.FliesstextKlein {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size:   10px;
        line-height: 14px;       
}

.FliesstextKleinFett {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size:   10px;
        line-height: 14px;
        font-weight: bold;
}

.FliesstextKleinWeiss {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size:   10px;
        line-height: 14px;
        color: #FFFFFF;
}

.FliesstextKleinWeissFett {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size:   10px;
        line-height: 14px;
        font-weight: bold;
        color: #FFFFFF;
}

.FliesstextFettBlau {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size:   8pt;
        font-weight: bold;
        line-height: 10pt;
        color:       #5A7289;
}

.FliesstextFettGrau {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size:   8pt;
        font-weight: bold;
        line-height: 10pt;
        color:       #CCCCCC;
}

.Textfeld {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        line-height: 16px;
        margin: auto;
        padding-left: 10px;
        background-color: #DEE4CA;
}

.smallText {
        font-family:  Verdana, Arial, Helvetica, sans-serif;
        font-size:    10px;
        margin:       auto;
        padding-left: 10px;
        font-style:   normal;
        font-weight:  normal;
}

.smallTextGrau {
        font-family:  Verdana, Arial, Helvetica, sans-serif;
        font-size:    10px;
        margin:       auto;
        padding-left: 10px;
        font-style:   normal;
        font-weight:  normal;
        color:        #666666;
}

.FliesstextRed
{
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  font-size:   8pt;
  font-weight: normal;
  line-height: 12pt;
  color:       #AC0303;
}

.FormText
{
  font-family:      Verdana, Arial, Helvetica, Sans-serif;
  font-size:        10pt;
  font-weight:      normal;
  background-color: #DEE4CA; 
}

.FormTextBezahlung
{
  font-family:      Verdana, Arial, Helvetica, Sans-serif;
  font-size:        10pt;
  font-weight:      normal;
  background-color: #FFFFFF; 
}

/* Links */

a:link
{
  font-family:      Verdana, Arial, Helvetica, Sans-serif;
  color:            #5A7289;
  text-decoration:  none;
}

a:visited
{
  font-family:      Verdana, Arial, Helvetica, Sans-serif;
  color:            #5A7289;
  text-decoration:  none;
}

a:hover
{
  font-family:      Verdana, Arial, Helvetica, Sans-serif;
  color:            #000000;
  text-decoration:  none;
}

.rahmenanmeldung
{ 
  border-top-color:    #4BA00D;
  border-right-color:  #4BA00D;
  border-bottom-color: #4BA00D;
  border-left-color:   #4BA00D;
  border-style:
  solid;
  border-width:        1px;
  font-family:         Verdana, Arial, Helvetica, sans-serif;
  font-size:           12px;
  line-height:         17px;
  margin:              auto;  
}